Subject: RE: bug#2506: 23.0.91;confirm-nonexistent-file-or-buffer always shows 'always' incustomisation

From: "Drew Adams" <[email-masked]>
Date: Sat, 28 Feb 2009 07:33:37 -0800

> The default value of confirm-nonexistent-file-or-buffer is
> after-completion however in its customisation interface, it is always
> displayed as Always. See the attached screen shot.
> 
> I have tried changing its value from the drop down menu and it is
> correctly reflected in the string next to the menu. However, 
> if you kill
> that buffer and re-enter it (for example via customize-variable), it
> will go back to 'always'. I think this may be a bug.
> 
> GNU Emacs 23.0.91.1 (i386-mingw-nt5.1.2600) of 2009-02-28 on BREPNB

See bug #2398, where this is also described (as item #5 of the bug report).